## marmistrz-keyboard 1.0

=== debian/changelog ===
marmistrz-keyboard (1.0) unstable; urgency=low

  * Initial version

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Tue,  30 May 2015 14:08:39 +0100
