## marmistrz-keyboard 1.0.1

=== debian/changelog ===
marmistrz-keyboard (1.0.1) unstable; urgency=low

  * Possibly fix the broken layouts

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Thu, 11 Jun 2015 15:51:41 +0200
